The update files are not compatible with the transmitter"

Probleme oder Infos zu Fernsteuerungen?

Moderator: swisssoarmaster

The update files are not compatible with the transmitter"

Beitragvon swisssoarmaster » 28 Feb 2015, 23:08

Beim Update der Futaba 18MZ Steuerung traten immer wieder Probleme mit der oben genannten Meldung auf. Dabei spielte es keine Rolle welches Update installiert wird.
Eine Kontrolle nach dem durchgeführten Update zeigte, dass die Encoder-Version auf dem Sender nicht angehoben wurde.

Lösung: Nicht den MAC für den Unzip und das kopieren des "update" Folders auf die SD-Karte verwenden, sondern WINDOWS. Dann klappts :-)
Gruss - SwissSoarMaster
----------------------------
visit: http://www.SwissSoarMaster.ch
Benutzeravatar
swisssoarmaster
SSM Power User
 
Beiträge: 209
Registriert: 19 Jan 2010, 23:00

Re: The update files are not compatible with the transmitter

Beitragvon knorke » 09 Dez 2015, 13:32

Danke für den Tipp!
Nicht immer sind die, die das Gras wachsen hören, auch bereit, es zu mähen.
Benutzeravatar
knorke
 
Beiträge: 10
Registriert: 13 Okt 2015, 17:18


Zurück zu RC

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste

cron